Subject: Re: HOW TO HANDLE THIS SPAM Re: ! Need some extra cash? Read this.

From: [email-masked] (Bryan Cowger)
Date: Sun, 9 Feb 1997 20:44:02 GMT

: Here is how I handle spam.  I forward the mail I receive to 'sysop' at the
: spammer's domain.  In other words if [email-masked] sends me something I
: forward the whole thing to [email-masked] with a request that they inform
: their customer to stop sending me this crap.  One of the customers with my

This is good advice.  For more info on anti-spam techniques, I'd urge
people to send a blank message to "[email-masked]" or check out
"http://www2.freecom.com/true/spam.html".  

What you'll receive is some great anti-spam information compiled by
Randy Cassingham (who writes the This is True articles).

Just say:  Spam sucks...